Subject: Re: ps and dat files

From: "Jim Hecht" <[email-masked]>
Date: Thu, 19 Oct 1995 12:06:47 -0700

RE>ps and dat files                          10/19/95

Hi Ben,

You put some files for me in the anonymous ftp site in Sept. Unfortunately,
I was busily preparing for a trip to Austarlia and didn't have a chance to
retrieve them. I do now. However, they don't seem to be still there.
A couble of questions. What do I do with the .tar file when I retrieve it.
I don't use Unix but there are people around here who do. Also, for
what you sent me see the message below.

Thanks

Jim Hecht

--------------------------------------
Date: 9/8/95 10:58
To: Jim Hecht
From: Ben Foster

Jim:

Ray made a few more plots than we agreed on the phone, but they
include the ones you wanted. I have put 3 files on anonymous
ftp on the machine hao.hao.ucar.edu in dir /pub/foster. The
first 2 files are:

aloha.eq.w6.ps		postscript file with 17 frames
aloha.eq.w6.dat		ascii data for same 17 frames

The first 5 frames are 2d contours of tn, o1, and e5577, o2(o-o), 
and oh(8-3) emissions. The remaining 12 are 1d line plots of
height-integrated emissions and doppler tn and winds calculated
from the emissions.

The 3rd file in the same ftp dir is pltascii.tar.
This is unix idl code that reads ascii files like aloha.eq.w6.dat
and makes contours or line plots from the data. I don't expect
this to work right off on your Mac, but the procedure that reads
the file is rdascii.pro, so you can build from that if you want.

Please let me know how this works out, and if there is anything
else I can do.

--Ben

-----------------------------------------------------------------------
Ben Foster		      	High Altitude Observatory (HAO)
[email-masked]		phone: 303-497-1595  fax: 303-497-1589  
Nat. Center for Atmos. Res.     P.O. Box 3000 Boulder CO 80307 USA
-----------------------------------------------------------------------

------------------ RFC822 Header Follows ------------------
Received: by qmail2.aero.org with SMTP;8 Sep 1995 10:57:28 -0800
Received: from vishnu.hao.ucar.edu ([128.117.16.89]) by aero.org with SMTP id
<111155-1>; Fri, 8 Sep 1995 10:51:41 -0700
Received: (from foster@localhost) by vishnu.hao.ucar.edu (8.6.11/8.6.6.Beta9)
id LAA26756; Fri, 8 Sep 1995 11:47:01 -0600
Date:	Fri, 8 Sep 1995 10:47:01 -0700
From:	Ben Foster <[email-masked]>
Message-Id: <[email-masked]>
To:	[email-masked]
Cc:	[email-masked]
Subject: ps and dat files
Content-Length: 1242